id: svf-svc
name: SVF-SVC
input_languages:
  - C
project_url: https://github.com/Lasagnenator/svf-svc-comp/
repository_url: https://github.com/Lasagnenator/svf-svc-comp/
spdx_license_identifier: AGPL-3.0-or-later
benchexec_toolinfo_module: "https://gitlab.com/sosy-lab/software/benchexec/-/raw/main/benchexec/tools/svf-svc.py"
fmtools_format_version: "2.0"
fmtools_entry_maintainers:
  - ConstantlyRecompiling

maintainers:
  - orcid: 0000-0000-0000-0000
    name: Matthew Richards
    institution: University of New South Wales
    country: Australia
    url: null
  - orcid: 0000-0000-0000-0000
    name: Cameron McGowan
    institution: University of New South Wales
    country: Australia
    url: null

versions:
  - version: "svcomp25"
    doi: 10.5281/zenodo.14208597
    benchexec_toolinfo_options: ["--witness", "witness.graphml"]
    required_ubuntu_packages: ["python3-yaml"]

competition_participations:
  - competition: "SV-COMP 2025"
    track: "Verification"
    tool_version: "svcomp25"
    jury_member:
      orcid: 0000-0000-0000-0000
      name: Matthew Richards
      institution: University of New South Wales
      country: Australia
      url: null

techniques: []

frameworks_solvers: []

literature: []
